valid:
  acc: 0.9300345836658686
  prauc: 0.11421776183943107
  rocauc: 0.5451545086107142
  cohen_kappa: 0.13110723463972812
  mcc: 0.16285989081627142
test:
  acc: 0.9382578174856415
  prauc: 0.1262689624186988
  rocauc: 0.5615424492342384
  cohen_kappa: 0.17274006971554143
  mcc: 0.2033193713468114
